﻿@font-face {font-family: 'MuseoSans-500';src: url('webfonts/2F82F4_0_0.eot');src: url('webfonts/2F82F4_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F82F4_0_0.woff2') format('woff2'),url('webfonts/2F82F4_0_0.woff') format('woff'),url('webfonts/2F82F4_0_0.ttf') format('truetype');}
  
  
 #FrmVideo {
	 height:360px;
 }
 @media screen and (max-width: 640px) {
   body #FrmVideo {
	 height:220px;
 }
}
 @media screen and (max-width: 350px) {
   body #FrmVideo {
	 height:120px;
 }
}
 
.paddit
{

}
xxbody .kerkdiensten .itemTable, .xxagendamaincontainer .itemTable{
    padding-left:0px !important;
}

.meer .feather-chevron-right {
    float:right;
}

body .kerkdiensten .itemTable td.width30 {
    width: 28%;
    padding-right: 2%;
}
 .itemTdMeer .meer.groot
{
    padding: 12px 20px;
}



body .kerkdiensten .itemTable td.width40
{
width:38%;
padding-right:2%;
}

.clearer
{
    clear:both;   
}

.itemTitle.second
{
    display:none;
}
#zoekvenster
{
    color:#000000 !important;
}
body .fancybox-title-float-wrap .child
{
white-space:normal !important;
}
.inactive
{
    color:#555555;
}
.formTd
{
    padding:2px;
}
.fotoalbumFotoListTable	
{
	width: auto !important;
	
}
.formTd select, .formTd input, input.inputcss
{
    width:300px;
}

.fotoalbumFotoListTd	a
{
	text-decoration:none;
}
.fotoalbumFotoListTd img
{
max-width: 130px; 
}
.kaartDiv
{
    overflow:hidden;
}

.kerkdienstgemist ul
{
    margin:0px;
    padding:0px;
    
}
 .kerkdienstgemist li
{
   display:block !important;
   padding:6px 0px 6px 0px;

}


.kerkdienstgemist span
{
    display:block;
    float:left;
}

 .kerkdienstgemist .footerTd
{
    font-size:1em;
    text-align:left;
}


.getvideo
{
    cursor:pointer;
}
.kg1
{
 width:275px;   
 margin-left:4px;
}
.kg2
{
 width:100px;   
}

.kg3, .kg4, .kg5
{
 width:65px;   
}

.bold
{
    font-weight:bold;
}


.anker
{
    text-decoration:none;
}

.hideit
{
    display:none !important;
}


